Communicator plugin and Safari 4 (beta)

 

Hi Mac users,

The Garmin Communicator plugin won’t install into my Safari 4 (beta). Has anybody else experienced this problem?

In the meantime, I’m reverting back to Safari 3...

Regards,

Tailspin

Nüvi 670 & 880
Mac Pro & OS 10.5.6

--
Sullivan's Law: Murphy was an optimist!

Communicator Plugin

Checking with the guys at Garmin, the software guys that is, the Communicator Plugin will not work with Safari 4, nor will it work with IE 8.

As a side note, IE 8 is doing away with active X, from my understanding, and Garmin is not working toward a fix for mapping updates as of yet. Their update team feels it is not important at this time to worry about the new Safari or Internet Explorer.

This is from Garmin's tech support group.

Strange.....

OS X (10.5.6) - Safari 4 Beta(5528.16) with communicator 2.6.4.0 - used this combo to download the new map release et al.

Win XP Pro SP3 - Safari 4 Beta(528.16) with communicator 2.6.4.0 - used this combo to download the new map release et al.

Vista Business SP1- Safari 4 Beta(528.16) with communicator 2.6.4.0 (installed it today as a test)

Win 7 (7000) - Safari 4 Beta(528.16) with communicator 2.6.4.0 (installed it today as a test)
IE 8 - communicator 2.6.4.0 detected/functioning.

I'm using Communicator plugin on two computers running IE 8

I'm using Communicator plugin on two computers running IE 8 with no problems.

--
GM Built-in Navigation system - Samsung S6 Edge+ Smartphone with Garmin Viago, Google Maps & HERE Apps

Re: Communicator Plugin...

hautedawg wrote:

Checking with the guys at Garmin, the software guys that is, the Communicator Plugin will not work with Safari 4, nor will it work with IE 8.

As a side note, IE 8 is doing away with active X, from my understanding, and Garmin is not working toward a fix for mapping updates as of yet. Their update team feels it is not important at this time to worry about the new Safari or Internet Explorer.

This is from Garmin's tech support group.

Thanks hautedawg

That’s what I suspected, but thanks for confirming it for me...

Regards,

Tailspin

Nüvi 670 & 880
Mac Pro & OS 10.5.6

--
Sullivan's Law: Murphy was an optimist!